Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery tania shaj                    Customer:  When i recived the item thenbyou marked as solved Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania Shaj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8106794417 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:47 PM, 11th Oct                     tania shaj                    Wer is my order       
     01:47 PM, 11th Oct                     tania shaj                    Still not yet received           01:47 PM, 11th Oct                   MBS                   Hi Tania , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:48 PM, 11th Oct                     tania shaj                    Were is my parcel           01:48 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:49 PM, 11th Oct                     tania shaj                    What           01:49 PM, 11th Oct                     tania shaj                    I ordered 3 items yesterday got, then they one rest will deliver today morning, still not yet           01:52 PM, 11th Oct                     tania shaj                    Asked delivery person, now he his Telling yourorder is not withme           01:53 PM, 11th Oct                   MBS                   We have checked 
 and we would like to inform you that our courier team contacted on (+96550965919) and delivered the order on (10/10/21 9:58 PM).  We request you to please check with your security, family members and neighbours regarding your order.           01:53 PM, 11th Oct                     tania shaj                    What is this           01:53 PM, 11th Oct                     tania shaj                    Only one he delivered           01:53 PM, 11th Oct                     tania shaj                    I ordered 3 shpewere           01:53 PM, 11th Oct                     tania shaj                    I got yesterday only one           01:54 PM, 11th Oct                   MBS                   This order No: 8106794417 is delivered. Isn't it?           01:54 PM, 11th Oct                     tania shaj                    About Rest two, when will get           01:54 PM, 11th Oct                   MBS                   You mean one quantity delivery only           01:55 PM, 11th Oct      
                tania shaj                             01:55 PM, 11th Oct                     tania shaj                    Yes           01:55 PM, 11th Oct                     tania shaj                    The same order number i ordered three, in that I got one, rest two who will give           01:56 PM, 11th Oct                   MBS                   The other two items might  be shipped within 1-2 working days           01:56 PM, 11th Oct                   MBS                   Even on the system we could see that you have received one piece only           01:57 PM, 11th Oct                     tania shaj                    Yes i recived only one item, i ordered three, three items three different order number is ,there or what           01:59 PM, 11th Oct                   MBS                   If you didn't receive the remained prices within 1-2 working days, kindly contact us back and we will do our best to sever you fully           01:59 PM, 11th Oct                     tania
  shaj                    I did not understand  what is happening           01:59 PM, 11th Oct                     tania shaj                    If it is deliver or what  i dont know           02:00 PM, 11th Oct                   MBS                   You order has been shipped separately. the remained item might be shipped to you within 1-2 working days           02:01 PM, 11th Oct                     tania shaj                    Yesterday talak manaZ he told today will drliver           02:01 PM, 11th Oct                   MBS                   If you didn't receive the remained prices within 1-2 working days, please contact us back and we will do our best to sever you fully.           02:04 PM, 11th Oct                     tania shaj                    Ok           02:04 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           02:05 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank y
 ou for shopping with us.  Have a wonderful day.           02:09 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212362